body {
    background: #F6F6F6 !important;
}

.container {
    min-height: 120px !important;
    min-width: 990px;
}

.container-fluid {
    background: #fff url('../img/background.jpg') left no-repeat !important;
    border: 0px !important;
}


.jumbotron {
    background: #fff !important;
}

label {
    font-weight: 100 !important;
}

.obrigatorio {
    padding-right: 5px !important;
    color: red !important;
}
